@charset "utf-8";

/* reset
==================================== */
html,
body{
	margin:0;
	padding:0;
	border:0;
}
body.suntoryCommonHd_menu_on {
	overflow: hidden;
}


#suntoryCommonHeader,
#suntoryCommonFooter{
	margin:0;
	padding:0;
	border:0;
	line-height:1;
	background:transparent;
	-webkit-text-size-adjust:none;
	text-align:left;
	display: block;
}

#suntoryCommonFooter {
	padding: 30px 0 35px 0;
	background-color: #fff;
}


/* 旧CSS suntory_gn_utf8.css suntory_gn.css 対応
------------------------------*/
#suntoryCommonHeader,
#suntoryCommonFooter{
	width:100% !important;
	height:auto !important;
	position:static !important;
}

#suntoryCommonHeader h1,#suntoryCommonHeader h2,#suntoryCommonHeader h3,#suntoryCommonHeader h4,#suntoryCommonHeader h5,#suntoryCommonHeader h6,#suntoryCommonHeader p,#suntoryCommonHeader ol,#suntoryCommonHeader ul,#suntoryCommonHeader li,#suntoryCommonHeader dl,#suntoryCommonHeader dt,#suntoryCommonHeader dd,#suntoryCommonHeader table,#suntoryCommonHeader th,#suntoryCommonHeader td,#suntoryCommonHeader form,#suntoryCommonHeader br,#suntoryCommonHeader address,#suntoryCommonHeader button,#suntoryCommonHeader span,#suntoryCommonHeader em,#suntoryCommonHeader i,#suntoryCommonHeader a,#suntoryCommonHeader input,#suntoryCommonHeader button,
#suntoryCommonFooter h1,#suntoryCommonFooter h2,#suntoryCommonFooter h3,#suntoryCommonFooter h4,#suntoryCommonFooter h5,#suntoryCommonFooter h6,#suntoryCommonFooter p,#suntoryCommonFooter ol,#suntoryCommonFooter ul,#suntoryCommonFooter li,#suntoryCommonFooter dl,#suntoryCommonFooter dt,#suntoryCommonFooter dd,#suntoryCommonFooter table,#suntoryCommonFooter th,#suntoryCommonFooter td,#suntoryCommonFooter form,#suntoryCommonFooter br,#suntoryCommonFooter address,#suntoryCommonFooter button,#suntoryCommonFooter span,#suntoryCommonFooter em,#suntoryCommonFooter i,#suntoryCommonFooter a,#suntoryCommonFooter input,#suntoryCommonFooter button{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	color: #000;
	font-style:normal;
	font-family: "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic Pro", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", Meiryo, sans-serif;
	line-height:1;
	vertical-align:baseline;
	box-sizing:border-box;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	background-color:transparent;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

#suntoryCommonHeader table,
#suntoryCommonFooter table{
	border-collapse:collapse;
	text-align:left;
}

#suntoryCommonHeader input,
#suntoryCommonFooter input{
	vertical-align:middle;
}

#suntoryCommonHeader ol,#suntoryCommonHeader ul,#suntoryCommonHeader li,
#suntoryCommonFooter ol,#suntoryCommonFooter ul,#suntoryCommonFooter li{
	list-style:none;
}

#suntoryCommonHeader a,
#suntoryCommonFooter a,
#suntoryCommonHeader input,
#suntoryCommonFooter input,
#suntoryCommonHeader button,
#suntoryCommonFooter button{
	cursor:pointer;
	text-decoration:none;
}

#suntoryCommonHeader img,
#suntoryCommonFooter img{
	-ms-interpolation-mode:bicubic;
	border:0;
}

/* Accessibilityhidden
==================================== */
#suntoryCommonHeader:not(.suntoryCommonHd_to_contents_focus) #suntoryCommonHd #gn_block_top.suntoryCommonHd_to_contents a#to_contents,
#suntoryCommonHd_01 #suntoryCommonHd_upper #suntoryCommonHd_submenu_search #suntoryCommonHd_submenu_search_inner #suntoryCommonHd_submenu_search_submit .suntoryCommonHd_submenu_search_submit_text,
#suntoryCommonHd_01 #suntoryCommonHd_upper #suntoryCommonHd_submenu_search #suntoryCommonHd_submenu_search_inner #suntoryCommonHd_submenu_search_open .suntoryCommonHd_submenu_search_open_text,
#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_close_line .suntoryCommonHd_menu_02_dropdown_head_close_text,
#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item a[target="_blank"]::after,
#suntoryCommonHeader .accessibilityHidden,
#suntoryCommonFooter .accessibilityHidden {
	position: absolute !important;
	width: 1px !important;
	height: 1px !important;
	padding: 0 !important;
	margin: -1px !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	white-space: nowrap !important;
	border: 0 !important;
}

#suntoryCommonHeader.suntoryCommonHd_to_contents_focus #gn_block_top {
	animation-name: suntoryCommonHdToContentsFocus;
	animation-duration: .5s;
	height: 50px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #0066aa;
	overflow: hidden;
	transition: .5s;
}
@keyframes suntoryCommonHdToContentsFocus {
  0%{
    height: 0;
  }
  100%{
    height: 50px;
  }
}

#suntoryCommonHeader.suntoryCommonHd_to_contents_focus #gn_block_top #to_contents {
	height: 25px;
	padding: 0 26px 0 20px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: #0066aa;
	position: relative;
	font-size: 16px;
}

#suntoryCommonHeader.suntoryCommonHd_to_contents_focus #gn_block_top #to_contents::after {
	content: '';
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #0066aa;
	border-right: 1px solid #0066aa;
	transform: translate(0, -50%) rotate(135deg);
}


/* SP_NONE
============================================================================== */
#suntoryCommonHd br.br_pc,
#suntoryCommonFt br.br_pc {
	display:none;
}


/*#suntoryCommonHd #suntoryCommonHd_01
============================================================================== */
#suntoryCommonHd_in {
	height: 80px;
}

#suntoryCommonHd_01 {
	position: relative;
}
#suntoryCommonHd_01.sp_menu_active {
	position: fixed;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
@media (orientation: landscape) {
	#suntoryCommonHd_01.sp_menu_active {
		overflow-y: scroll;
    height: 100vh;
	}
}

/*#suntoryCommonHd #suntoryCommonHd_01_top
============================================================================== */
#suntoryCommonHd_01_top {
	width: 100%;
	height: 80px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 99;
	background: #fff;
	box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.16);
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_01_top {
	z-index: 2147483647;
}


/*#suntoryCommonHd #suntoryCommonHd_01_top h1
============================================================================== */
#suntoryCommonHd_01_top h1 {
	margin-left: 20px;
	margin-right: 20px;
  height: 80px;
}

/*#suntoryCommonHd #suntoryCommonHd_01_top h1 a
====================================================== */
#suntoryCommonHd_01_top h1 a{
	display:flex;
	align-items: center;
	max-width: 230px;
	height: 80px;
}

#suntoryCommonHd_01_top h1 a img{
	width: 100%;
	height: auto;
}

/*#suntoryCommonHd_sp_menu_btn
====================================================== */
#suntoryCommonHd_sp_menu_btn {
	display: flex;
	align-items: center;
	margin-right: 20px;
}

#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger {
	display: flex;
  height: 24px;
  width: 24px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;
  cursor: pointer;
}

#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::before,
#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line,
#suntoryCommonHd_01.sp_menu_active.sp_menu_close #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line,
#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::after {
	content: '';
  display: block;
  height: 2px;
  width: 24px;
  border-radius: 1px;
  background: #000;
  transition: 0.4s;
  position: absolute;
}

#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::before,
#suntoryCommonHd_01.sp_menu_active.sp_menu_close #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::before {
	bottom: 8px;
	transform: rotate(0);
}

#suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::after,
#suntoryCommonHd_01.sp_menu_active.sp_menu_close #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::after {
	top: 8px;
	transform: rotate(0);
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line {
	background-color: rgba(255, 255, 255, 0);
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::before {
	bottom: 0;
	transform: rotate(45deg);
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_sp_menu_btn #suntoryCommonHd_sp_menu_btn_trigger .suntoryCommonHd_sp_menu_btn_line::after {
	top: 0;
	transform: rotate(-45deg);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu {
	display: none;
	animation : menu_02_dropdown_fadeOut .5s;
	animation-fill-mode: both;
	background: #fff;
	height: calc(100% + 140px);
	overflow-y: hidden;
	overflow-x: hidden;
}

.iPhone #suntoryCommonHd_01 #suntoryCommonHd_menu {
	height: calc(100% + 290px);
}

@media (orientation: landscape) {
	#suntoryCommonHd_01 #suntoryCommonHd_menu {
		height: calc(100% + 100vh + 350px);
	}
	.iPhone #suntoryCommonHd_01 #suntoryCommonHd_menu {
		height: calc(100% + 100vh + 350px);
	}
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_menu {
	animation : menu_02_dropdown_fadeIn .4s;
	animation-fill-mode: both;
}

#suntoryCommonHd_01.sp_menu_active.sp_menu_close #suntoryCommonHd_menu {
	animation : menu_02_dropdown_fadeOut .4s;
	animation-fill-mode: both;
}

#suntoryCommonHd_01 #suntoryCommonHd_sp_menu_btn_trigger .accessibilityHidden.suntoryCommonHd_sp_menu_btn_active {
	display: none;
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_sp_menu_btn_trigger .accessibilityHidden.suntoryCommonHd_sp_menu_btn_close {
	display: none;
}

#suntoryCommonHd_01.sp_menu_active #suntoryCommonHd_sp_menu_btn_trigger .accessibilityHidden.suntoryCommonHd_sp_menu_btn_active {
	display: block;
}

@keyframes menu_02_dropdown_fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
		background: transparent;
  }
}

@keyframes menu_02_dropdown_fadeIn {
  0% {
    opacity: 0;
		background: transparent;
  }
  100% {
    opacity: 1;
  }
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp {
	height: 80px;
	display: flex;
	align-items: center;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_inner {
	width: calc(100% - 40px);
	margin: 0 auto;
	position: relative;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_input {
	width: 100%;
	border-radius: 25px;
	min-height: 50px;
	font-size: 16px;
	border: 1px solid #8D8D8D;
	padding: 0 20px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_input::placeholder {
	color: #333;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_submit {
	position: absolute;
	top: 0;
	right: 0;
	top: 14px;
	right: 14px;
	width: 20px;
	height: 26px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_submit .suntoryCommonHd_menu_search_glass {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	border-radius: 16px;
	border: 2px solid #000;
	z-index: 15;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_search_sp #suntoryCommonHd_menu_search_sp_submit .suntoryCommonHd_menu_search_glass::after {
	position: absolute;
	display: block;
	content: "";
	top: 60%;
	left: 60%;
	width: 50%;
	height: 2px;
	border-radius: 20px;
	background: #000;
	margin: 7px 0 0 3px;
	transform: rotate(45deg);
}


#suntoryCommonHd_01 #suntoryCommonHd_menu_inner {
	position: relative;
	width: 100%;
	height: 100%;
}
#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_menu_inner_column {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	transition: transform 0.5s ease;
	transform: translate3d(0, 0, 0);
}
#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_below {
	display: block;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_01 > li > a,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list_item,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl a,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl button,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_ttl span,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_ttl .suntoryCommonHd_menu_02_dropdown_list_sp,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item a,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item button {
	display: flex;
	align-items: center;
	line-height: 1.6;
	min-height: 50px;
	width: 100%;
	padding-left: 35px;
	font-size: 16px;
	border-top: 1px solid #EDF4F7;
	box-sizing: border-box;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list_item,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl a,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_ttl span,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_ttl .suntoryCommonHd_menu_02_dropdown_list_sp,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-weight: bold;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item a span {
	font-size: 16px;
	line-height: 1.6;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item a[target="_blank"] span::after {
	display: inline-block;
	content: url(/sun_common/sun_navi/responsive/img/icon_blank.svg);
	width: 12px;
	height: 12px;
	margin-left: 10px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_01 > li > a {
	padding-left: 20px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_close {
	display: none;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list_item,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl.suntoryCommonHd_menu_02_dropdown_head_ttl_back button,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item_back button {
	padding-left: 20px;
	padding-right: 30px;
	text-align: left;
	font-weight: bold;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl_back button span,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item_back button span {
	display: inline-block;
	width: 96px;
	line-height: 38px;
	text-align: center;
	border-radius: 4px;
	background-color: #EDF4F7;
	position: relative;
	text-indent: 5px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_head_ttl_back button span::before,
#suntoryCommonHd_01 #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_item_back button span::before {
	content: '';
	margin: auto;
	position: absolute;
	top: 25%;
	left: 18px;
	width: 9px;
	height: 9px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	transform: rotate(-45deg) translate(-50%,0);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu.suntoryCommonHd_menu_layer1 #suntoryCommonHd_menu_inner #suntoryCommonHd_menu_inner_column {
	transform: translate3d(-100%, 0, 0);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu.suntoryCommonHd_menu_layer2 #suntoryCommonHd_menu_inner #suntoryCommonHd_menu_inner_column {
	transform: translate3d(-200%, 0, 0);
}

#suntoryCommonHd_01 #suntoryCommonHd_upper #suntoryCommonHd_menu_01 .btn_01 a {
	padding: 0 0 0 43px;
	background: url(/sun_common/sun_navi/responsive/img/global.svg) 20px 16px no-repeat;
	background-size: 16px 16px;
}

#suntoryCommonHd_01 #suntoryCommonHd_upper #suntoryCommonHd_submenu_search {
	display: none;
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list .suntoryCommonHd_menu_02_dropdown_list_item_arrow {
	position: relative;
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list .suntoryCommonHd_menu_02_dropdown_list_item_arrow::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
  width: 10px;
  height: 10px;
	background: #fff;
	border: 1px solid #fff;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
	border-radius: 1px;
  transform: translate(0, -50%) rotate(45deg);
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list .suntoryCommonHd_menu_02_dropdown {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	transform: translate3d(100%, 0, 0);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu.suntoryCommonHd_menu_layer1 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list.suntoryCommonHd_menu_layer1_open .suntoryCommonHd_menu_02_dropdown {
	display: block;
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list .suntoryCommonHd_menu_02_dropdown .suntoryCommonHd_menu_02_dropdown_list_links {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	transform: translate3d(100%, 0, 0);
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_list .suntoryCommonHd_menu_02_dropdown .suntoryCommonHd_menu_02_dropdown_list_wrap.suntoryCommonHd_menu_layer2_open .suntoryCommonHd_menu_02_dropdown_list_links {
	display: block;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner .suntoryCommonHd_sp_menu_foot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px;
	background: #EDF4F7;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close {
	text-align: center;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px auto 0;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_line {
	display: block;
	position: relative;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-right: 8px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_line::before, #suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_line::after {
	content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 16px;
  background: #000;
	border-radius: 1px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_line::before {
	transform: translate(-50%,-50%) rotate(45deg);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_line::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner #suntoryCommonHd_sp_menu_close_btn .suntoryCommonHd_sp_menu_close_text {
	font-size: 14px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner .suntoryCommonHd_sp_menu_foot .suntoryCommonHd_sp_menu_foot_item {
	width: 48%;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner .suntoryCommonHd_sp_menu_foot .suntoryCommonHd_sp_menu_foot_item:nth-child(n + 3) {
margin-top: 15px;
}

#suntoryCommonHd_01 #suntoryCommonHd_menu_inner .suntoryCommonHd_sp_menu_foot .suntoryCommonHd_sp_menu_foot_item .suntoryCommonHd_sp_menu_foot_item_link .suntoryCommonHd_sp_menu_foot_item_link_img {
	width: 100%;
	height: auto;
}

#suntoryCommonHd_01 #suntoryCommonHd_below #suntoryCommonHd_menu_02 .suntoryCommonHd_menu_02_dropdown_list_ttl .suntoryCommonHd_menu_02_dropdown_list_pc {
	display: none;
}


/* #suntoryCommonFt_main
======================================================================== */
#suntoryCommonFt_main {
	width: 100%;
	overflow: hidden;
	font-size: 13px;
  color: #000;
}

/* #suntoryCommonFt_main_menu
======================================================================== */
#suntoryCommonFt_menu {
	width: 100%;
	overflow: hidden;
}


/* #suntoryCommonFt_end1
======================================================================== */
#suntoryCommonFt_end1 {
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	padding: 0 20px;
	box-sizing: border-box;
}
#suntoryCommonFt_end1 #suntoryCommonFt_notice_wrap {
	width: 100%;
	margin: 30px 0 35px;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice_wrap.softdrink {
	margin: 0;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice1 {
	padding: 0 0 0 106px;
	background: url(/sun_common/sun_navi/responsive/img/stop20.svg) left top no-repeat,url(/sun_common/sun_navi/responsive/img/recycle.svg) left 45px top no-repeat;
	background-size: 35px 50px,auto 50px;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice_wrap.softdrink #suntoryCommonFt_notice1 {
	padding: 40px 7px 40px 65px;
	background: url(/sun_common/sun_navi/responsive/img/recycle.svg) left center no-repeat;
	background-size: auto 55px;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice_wrap.softdrink #suntoryCommonFt_notice2 {
	display: none;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice1 span ,#suntoryCommonFt_end1 #suntoryCommonFt_notice2 {
	line-height: 1.333;
	font-size: 12px;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice2 {
	padding-top: 1em;
}

@media screen and (max-width:370px) { 
#suntoryCommonFt_end1 #suntoryCommonFt_notice1 {
	min-height: 45px;
	padding: 0 0 0 92px;
	background: url(/sun_common/sun_navi/responsive/img/stop20.svg) left top no-repeat,url(/sun_common/sun_navi/responsive/img/recycle.svg) left 39px top no-repeat;
	background-size: auto 45px,auto 45px;
}

#suntoryCommonFt_end1 #suntoryCommonFt_notice1 span ,#suntoryCommonFt_end1 #suntoryCommonFt_notice2 {
	font-size: 11px;
}
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li a {
	font-size: 11px;
}
}
@media screen and (max-width:335px) { 
#suntoryCommonFt_end1 #suntoryCommonFt_notice1 {
	min-height: 35px;
	padding: 0 0 0 73px;
	background: url(/sun_common/sun_navi/responsive/img/stop20.svg) left 5px top no-repeat,url(/sun_common/sun_navi/responsive/img/recycle.svg) left 32px top no-repeat;
	background-size: auto 35px,auto 35px;
}

}

#suntoryCommonFt_end1 #suntoryCommonFt_logo {
	height: 80px;
	width: 100%;
	border-top: 1px solid #d1dee1;
	display: flex;
	justify-content: center;
	align-items: center;
}
#suntoryCommonFt_end1 #suntoryCommonFt_logo a {
	max-width: 230px;
}
#suntoryCommonFt_end1 #suntoryCommonFt_logo img {
	width: 100%;
	height: auto;
}


/* #suntoryCommonFt_end2
======================================================================== */

#suntoryCommonFt_end2 {
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: column-reverse;
	padding: 0 20px;
	box-sizing: border-box;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right {
	width: 100%;
	font-size: 12px;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link {
	display: flex;
	justify-content: center;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li {
	border-right: 1px solid #000;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li:last-child {
	border-right: none;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li a {
	line-height: 14px;
	margin: 0 8px;
	font-size: 12px;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li:first-child a{
	margin-left: 0;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li:last-child a {
	margin-right: 0;
}

/*li4個以上*/
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link:has(> :nth-child(4)) {
	flex-wrap: wrap;
	gap: 10px 0;
	max-width: 335px;
	margin: 0 auto;
}
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link:has(> :nth-child(4)) li {
	display: flex;
    align-items: center;
    justify-content: center;
	width: 50%;
}
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link:has(> :nth-child(4)) li:nth-of-type(2n + 2) {
	border-right: none;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_global {
	margin-top: 30px;
}

#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_global a span {
	font-size: 16px;
	line-height: 20px;
	display: inline-block;
	padding-left: 22px;
	background: url(/sun_common/sun_navi/responsive/img/global.svg) left center no-repeat;
	background-size: auto 16px;
	font-weight: bold;
}

#suntoryCommonFt_end2 #suntoryCommonFt_copy {
	margin: 35px 0 0 0;
	text-align: center;
	font-size: 12px;
	line-height: 140%;
}


@media screen and (max-width:370px) { 
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right { font-size: 11px; }
#suntoryCommonFt_end2 #suntoryCommonFt_copy { font-size: 11px; }
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li a { font-size: 11px; margin: 0 6px; }
}
@media screen and (max-width:335px) { 
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right { font-size: 10px; }
#suntoryCommonFt_end2 #suntoryCommonFt_copy { font-size: 10px; }
#suntoryCommonFt_end2 #suntoryCommonFt_end2_right #suntoryCommonFt_txt_link li a { font-size: 10px; margin: 0 4px; }
}

#suntoryCommonFooter #suntoryCommonFt_01 {
	display: flex;
	flex-direction: column;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links_accordion {
	order: 1;
}

#suntoryCommonFooter #suntoryCommonFt_01 #suntoryCommonFt_banner_links {
	order: 2;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links_foot {
	order: 3;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion {
	border-top: 1px solid #EDF4F7;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item {
	display: block;
	line-height: 50px;
	font-size: 16px;
	position: relative;
	padding: 0 20px;
	font-weight: bold;
	width: 100%;
	text-align: left;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item.suntoryCommonFt_links_pc {
	display: none;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item.suntoryCommonFt_links_pc {
	display: none;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item::before, #suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translate(0, -50%);
	width: 14px;
	height: 1px;
	border-radius: 1px;
	background: #000;
	transition: 0.2s ease transform;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item::after {
	transform: translate(0, -50%) rotate(-90deg);
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion.suntoryCommonFt_links_open .suntoryCommonFt_links_term .suntoryCommonFt_links_term_item::after {
	transform: translate(0, -50%) rotate(0deg);
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_wrap {
	padding-left: 20px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list .suntoryCommonFt_links_list_item {
	border-top: 1px solid #EDF4F7;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list .suntoryCommonFt_links_list_item .suntoryCommonFt_links_list_item_link {
	line-height: 48px;
	font-size: 16px;
	display: block;
	padding: 0 20px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_accordion .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list {
	height: 0;
	transition:all .4s;
	overflow:hidden;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot {
	display: flex;
	justify-content: space-between;
	padding: 0 20px 30px;
	background: #EDF4F7;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot .suntoryCommonFt_links_term,
#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot .suntoryCommonFt_links_wrap {
	width: 48%;
	font-size: 15px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list .suntoryCommonFt_links_list_item.suntoryCommonFt_links_list_item_sp {
	display: none;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns {
	display: block;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns .suntoryCommonFt_links_wrap {
	width: 100%;
	margin-top: 30px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 35px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list li {
	width: 29px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list li#suntoryCommonFt_info_official-account_x {
	width: 26px;
}

#suntoryCommonFooter #suntoryCommonFt_01 .suntoryCommonFt_links.suntoryCommonFt_links_foot.suntoryCommonFt_links_sns .suntoryCommonFt_links_wrap .suntoryCommonFt_links_list li a img {
	width: 100%;
	height: auto;
}

#suntoryCommonFooter #suntoryCommonFt_01 #suntoryCommonFt_banner_links.suntoryCommonFt_links .suntoryCommonFt_banner_wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 30px 20px 30px;
	background: #EDF4F7;
}

#suntoryCommonFooter #suntoryCommonFt_01 #suntoryCommonFt_banner_links.suntoryCommonFt_links .suntoryCommonFt_banner_wrap .suntoryCommonFt_banner {
	width: 48%;
}

#suntoryCommonFooter #suntoryCommonFt_01 #suntoryCommonFt_banner_links.suntoryCommonFt_links .suntoryCommonFt_banner_wrap .suntoryCommonFt_banner:nth-child(n + 3) {
	margin-top: 15px;
}

#suntoryCommonFooter #suntoryCommonFt_01 #suntoryCommonFt_banner_links.suntoryCommonFt_links .suntoryCommonFt_banner_wrap .suntoryCommonFt_banner .suntoryCommonFt_banner_item .suntoryCommonFt_banner_item_img {
	width: 100%;
	height: auto;
}